ssh:
  mediadores: 
    - name: "DT-RT-ATM-01"
      ip: "10.1.2.3"
    - name: "DT-RT-ATM-02"
      ip: "10.230.0.50"
    - name: "MTZ-RT-ATM-01"
      ip: "172.28.17.241"
    - name: "MTZ-RT-ATM-02"
      ip: "172.28.17.242"
  insecure: true